<!DOCTYPE html>
<html lang="en">
<head>
    <title>Website Anime</title>
    <link href="https://fonts.googleapis.com/css2?family=Aclonica&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="anime.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    <script src="js/html.js"></script>
</head>
<body>
    <header>
        <div class="logo">
            <a href="index.html">AnimeWorld</a>
            <div class="nav_bar"><ul>
                <li><a href="#">New Anime</a> </li>
                <li><a href="#">Popular</a> </li>
                <li><a href="#">Anime List</a> </li>
                <li><a href="#">Sign up | Log in</a> </li>
            </ul>
        </div>
        </div>
       
    </header>
    <div id="carouselExampleCaptions" class="carousel slide">
        <div class="carousel-indicators">
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3" aria-label="Slide 4"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="4" aria-label="Slide 5"></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="./assets/1.png" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Demon Slayer</h5>
              <p>El protagonista de la historia es Kamado Tanjiro, un joven que tiene un gran corazón, pero que también presume sobrada inteligencia. Su historia resulta conmovedora porque se dedica a la venta de carbón para sobrevivir al lado de su familia. Sin embargo, la tragedia toca a su puerta cuando sus seres queridos son asesinatos. El culpable es Muzan, un demonio sanguinario. Su hermana Nezuko, quien también sobrevivió al ataque, fue convertida en un peligroso ser con características sobrenaturales. Así es como Tanjiro busca transformarse en un asesino de demonios, con la intención de vengar a su familia y recuperar a su hermana.</p>
            </div>
            </div>
          </div>
          <div class="carousel-item">
            <img src="./assets/2.png" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>My Hero Academia</h1>
              <p>Izuku Midoriya, un chico sin poderes que, aunque nace en una sociedad en la que tener poderes especiales es de lo más normal, tiene su propio sueño de convertirse en un héroe que salve a las personas con una sonrisa en el rostro. Tras enterarse de que el no puede desarrollar ningún tipo de Don y tras sufrir nuevamente el abuso de sus compañeros de clase, es atacado por un villano en forma de lodo que trata de poseer su cuerpo. Es ahí cuando Izuku conoce a All Might, su héroe favorito quien lo salva. No conforme con obtener el autógrafo de su superhéroe, Izuku descubrirá a base de "aferrarse", que ser héroe no es como se lo imaginaba.</p>
            </div>
        </div>
          </div>
          <div class="carousel-item">
            <img src="./assets/3.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Darling in the Franxx</h1>
              <p>Los chicos sueñan con poder volar algún día por el infinito cielo, aunque son dolorosamente conscientes de cuán lejos está el cielo más allá del cristal que les impide salir volando. En un futuro distante la humanidad ha creado Plantation, una ciudad fortaleza móvil construida sobre las ruinas del mundo y en la que ha florecido la civilización. En la ciudad hay barracones especiales para pilotos llamados Mistilteinn, aunque popularmente se los conoce como “jaulas de pájaros”. Allí es donde viven estos chicos… sin saber nada del mundo exterior, sin poder sentir nunca el enorme cielo. Su única misión en la vida siempre fue luchar. Sus enemigos son los misteriosos organismos gigantes conocidos como Kyoryu, a los cuales enfrentan con los robots llamados FRANXX. No saben hacer otra cosa y no se lo plantean, pues creen que este es su propósito único en la vida. entre ellos está un niño al que en su día consideraron un niño prodigio: Código 016, Hiro. Sin embargo, ahora es un fracaso y se lo considera innecesario. Quienes no pueden pilotar un FRANXX es como si no existieran. Un día aparece ante Hiro una chica llamada Zero Two y de su cara surgen dos cuernos. “Te encontré, cariño mío”.</p>
            </div>
            </div>
          </div>
          <div class="carousel-item">
            <img src="./assets/4.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Sword Art Online II</h1>
              <p>Da inicio a un año después de completarse SAO, cuando Kirito recibe una llamada del investigador Seijirou Kikuoka para hablar de un extraño caso relacionado con el juego Gun Gale Online. Un misterioso jugador llamado Death Gun es capaz de matar a jugadores en el juego y, a su vez, matarlos en el mundo real. Kirito se adentra en el juego para investigar cómo es eso posible. Allí conoce a Sinon (Shino), quien al comienzo lo ve como una amenaza pero a medida que pasa el tiempo, lo ve como su compañero y se convierte en su guía en este nuevo mundo.

                Después que el incidente de Death Gun termina, Kirito y sus amigos se embarcan en una aventura en la profundidades de Jötunheimr para obtener la Espada Santa Excalibur y así salvar al ALfheim que conocen.
                
                Días mas tarde Asuna es informada por Lisbeth acerca de un fuerte espadachín conocido como Zekken (espada absoluta) que ha aparecido en ALO. Asuna se muestra interesada en el habilidoso jugador al enterarse que incluso Kirito fue vencido por este. Ella decide desafiarlo y al final del encuentro, Zekken, cuyo nombre real es Yuuki, se presenta junto a los Caballeros Durmientes. Con tan solo seis miembros, este gremio se traza el objetivo de grabar sus nombres en el Monumento de los Espadachines, aunque todos guardan un triste secreto.</p>
            </div>
        </div>
          </div>
          <div class="carousel-item">
            <img src="./assets/5.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <div class="box">
              <h1>Re:Zero kara Hajimeru Isekai Seikatsu</h1>
              <p>Subaru Natsuki es un estudiante corriente de instituto que conoce a una hermosa chica de pelo plateado de otro mundo que lo rescata. Para devolverle el favor decide quedarse con ella, pero el destino con el que carga la muchacha es mucho más pesado de lo que Subaru puede imaginar. Los enemigos atacan sin descanso, uno tras otro, hasta que finalmente mueren tanto él como la chica. Subaru no quiere que la chica resulte herida, con lo que jura acabar con cualquier enemigo, con cualquier destino que le aguarde, siempre por protegerla. Así, el que antes era un estudiante corriente obtiene el poder de “Regresar de la Muerte”, una habilidad única que le permite regresar en el tiempo al morir. Así, Subaru se convierte en una guía esencial para un mundo en el que los recuerdos de todos pueden sobreescribirse, menos los suyos propios, que recuerda todo cada vez que regresa.</p>
            </div>
        </div>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
</body>
</html>